Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1515827 - network.service fails during boot on s390x
Summary: network.service fails during boot on s390x
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: NetworkManager
Version: 7.2
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: rc
: ---
Assignee: Beniamino Galvani
QA Contact: Desktop QE
URL:
Whiteboard:
: 1524993 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-21 12:52 UTC by Daniel Rusek
Modified: 2018-03-19 08:37 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-03-19 08:37:40 UTC


Attachments (Terms of Use)

Comment 2 Lukáš Nykrýn 2017-11-21 13:11:55 UTC
Actually this looks like a failure from NM.

Comment 4 Beniamino Galvani 2018-01-23 14:44:40 UTC
*** Bug 1524993 has been marked as a duplicate of this bug. ***

Comment 5 Beniamino Galvani 2018-01-23 14:47:44 UTC
Can you please set level=TRACE in the [logging] section of /etc/NetworkManager/NetworkManager.conf, reboot the system and when the issue happens again attach the output of:

  journalctl -b

? Thanks!

Comment 6 Beniamino Galvani 2018-03-13 17:26:45 UTC
Hi Daniel,

can you reproduce the problem on RHEL 7.5? If so, please provide logs requested in comment 5. Otherwise, I think this can be closed.

Comment 7 Beniamino Galvani 2018-03-19 08:37:40 UTC
I'm closing this bug for the moment, please reopen if needed, and attach relevant debug logs.


Note You need to log in before you can comment on or make changes to this bug.